body { background-color: #F0F0F0; }

a:link, a:visited { text-decoration: none; } 
a:active, a:hover { text-decoration: underline; }
a.menu {color:#FFFFFF;}

nav select {
  display: none;
}

img {
    max-width: 100%;
    height: auto;
    width: auto;
}

table {
    table-layout: fixed;
    width: 100%;
    overflow-x: scroll;
    overflow-y: scroll;
}

td {
    word-wrap:break-word;
}

@media screen and (min-width : 771px) {
        input, textarea
        {
                font-size:1em;
                font-family:Verdana,Arial,Helvetica,sans-serif;
                width:60%;
        }
        

        input.submit
        {
                width:25%;
                background-color:#930;
                color:#fff;
                border:0;
                border-radius:5px;
                padding:1.5%;
        }

        input.submit:hover
        {
                background-color:#333;
                color:#fff;
                cursor:pointer;
        }
}

@media screen and (max-width : 770px) {
        input, textarea
        {
                font-size:1em;
                font-family:Verdana,Arial,Helvetica,sans-serif;
                width:90%;
        }
        

        input.submit
        {
                width:40%;
                background-color:#930;
                color:#fff;
                border:0;
                border-radius:5px;
                padding:1.5%;
        }

        input.submit:hover
        {
                background-color:#333;
                color:#fff;
                cursor:pointer;
        }

        nav ul     { display: none; }
        nav select { display: inline-block; }

}
/* VisualVision iPer CSS */

/* [no style] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#0000FF;
	}
/* [no style intab] */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#0000FF;
	}
/* Normal */
div.s2 {
	font-family:"Verdana";
	font-size:11pt;
	color:#000000;
	line-height:6mm;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s2 {
	color:#0000FF;
	}
/* Default */
div.s3 {
	font-family:"Verdana";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s3 {
	color:#0000FF;
	}
/* Body Text */
div.s4 {
	font-family:"Verdana";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#0000FF;
	}
/* Underline */
div.s5 {
	font-family:"Verdana";
	font-size:11pt;
	color:#000000;
	text-decoration:underline;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s5 {
	color:#0000FF;
	}
/* Mini */
div.s6 {
	font-family:"Arial Narrow";
	font-size:1pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s6 {
	color:#0000FF;
	}
/* Definition List */
div.s7 {
	font-family:"Verdana";
	font-size:10pt;
	color:#000000;
	margin-left:6mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s7 {
	color:#0000FF;
	}
/* Normal 1 */
div.s8 {
	font-family:"Verdana";
	font-size:11pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s8 {
	color:#0000FF;
	}
/* Blockquote */
div.s16 {
	font-family:"Verdana";
	font-size:10pt;
	color:#000000;
	margin-left:6mm;
	margin-right:6mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s16 {
	color:#0000FF;
	}
/* Normal (Web) */
div.s17 {
	font-family:"Arial";
	font-size:12pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:2mm;
	margin-bottom:2mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s17 {
	color:#0000FF;
	}
/* z-Bottom of Form */
div.s18 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s18 {
	color:#0000FF;
	}
/* z-Top of Form */
div.s19 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s19 {
	color:#0000FF;
	}
/* Header */
div.s20 {
	font-family:"Arial";
	font-size:10pt;
	color:#FFFFFF;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:justify;
	list-style-type:none;	}
a.s20 {
	color:#FFFFFF;
	text-decoration:none;
	}
/* Left Menu */
div.s23 {
	font-family:"Verdana";
	font-size:11pt;
	color:#000000;
	line-height:9mm;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:center;
	list-style-type:none;	}
a.s23 {
	color:#FFFFFF;
	}
